package ru.yandex.webmaster3.viewer.regions.data;

import java.util.List;

/**
 * @author avhaliullin
 */
public class RegionWithParents {
    private final int id;
    private final List<Integer> parents;

    public RegionWithParents(int id, List<Integer> parents) {
        this.id = id;
        this.parents = parents;
    }

    public List<Integer> getParents() {
        return parents;
    }

    public int getId() {
        return id;
    }

    @Override
    public String toString() {
        return String.valueOf(id);
    }
}
